Package org.lwjgl.opengles

# Class OESEGLImage

java.lang.Object
org.lwjgl.opengles.OESEGLImage

public final class OESEGLImage extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glEGLImageTargetRenderbufferStorageOES(int target, EGLImageOES image)`
`static void`
`glEGLImageTargetTexture2DOES(int target, EGLImageOES image)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glEGLImageTargetTexture2DOES

public static void glEGLImageTargetTexture2DOES(int target, EGLImageOES image)

### glEGLImageTargetRenderbufferStorageOES

public static void glEGLImageTargetRenderbufferStorageOES(int target, EGLImageOES image)